﻿/* CSS Document */



.banner{
width:1000px;
height:220px;
float:left;
border-top:#002f7b 0px solid;
}


#myFocus{
	 width:1000px;
	  height:220px;
	  }

.focus{
	margin:0;
	padding:0;
}
.pic{
	width:100%;
	height:100%;
	float:left;
}
.focus li{
	list-style:none;
	float:left;
}
.focus li img{
	 width:1000px;
	  height:220px;
}



.home_main{
width:1000px;
height:auto;
float:left;
margin-top:20px;
}

.home_left{
width:243px;
float:left;
height:auto;
}

.home_center{
width:459px;
height:auto;
float:left;
padding-left:17px;
padding-right:18px;
}

.home_right{
width:261px;
float:left;
height:auto;
}




.announcement{
width:243px;
height:auto;
float:left;
}


.announcement_title{
width:243px;
height:41px;
float:left;
background:url(../images/tzbg.jpg) no-repeat;
}

.announcement_title span{
width:133px;
padding-left:10px;
float:left;
height:41px;
line-height:41px;
font-size:14px;
color:#002f7b;
}

.announcement_title div{
width:90px;
height:36px;
float:left;
padding-right:10px;
text-align:right;
padding-top:5px;
}

.announcement_title div a{
line-height:36px;
font-size:12px;
color:#777;
text-decoration:none;
}


.announcement_title div a:hover{
color:#002f7b;
}


.announcement_li{
width:223px;
padding-left:9px;
padding-right:9px;
height:auto;
border-left:1px solid #e0e0e0;
border-right:1px solid #e0e0e0;
float:left;
background:#FFFFFF;
}

.announcement_bottom{
width:243px;
height:8px;
float:left;
background:url(../images/tzbottom.png) no-repeat;
}

.announcement_li ul{
width:223px;
padding:0px;
margin:0px;
float:left;
list-style:none;
}

.announcement_li ul li{
width:223px;
height:auto;
float:left;
overflow:hidden;
border-bottom:1px dashed #e0e0e0;
}

.announcement_li ul li a{
color:#000;
text-decoration:none;
line-height:30px;
float:left;
}
.announcement_li ul li a:hover{
color:#002f7b;
}



.news_title{
background:url(../images/newbg.jpg) no-repeat;
width:459px;
height:41px;
float:left;
}

.news_title span{
width:339px;
padding-left:20px;
float:left;
height:41px;
line-height:41px;
font-size:14px;
color:#002f7b;
}

.news_title div{
width:90px;
padding-right:10px;
float:left;
text-align:right;
height:36px;
padding-top:5px;
}


.news_title div a{
line-height:36px;
font-size:12px;
color:#777;
text-decoration:none;
}

.news_title div a:hover{
color:#002f7b;
}


.news_content{
width:427px;
height:auto;
padding-left:15px;
padding-right:15px;
border-left:1px solid #e0e0e0;
border-right:1px solid #e0e0e0;
float:left;
background:#FFFFFF;
}

.news_content ul{
width:427px;
padding:0px;
margin:0px;
float:left;
list-style:none;
}
.news_content ul li{
height:28px;
width:407px;
border-bottom:1px dashed #e0e0e0;
background:url(../images/libg.jpg) no-repeat;
background-position:left;
line-height:28px;
padding-left:20px;
overflow:hidden;
}
.news_content ul li span{
width:360px;
height:30px;
float:left;
}

.news_content ul li span a{
color:#000;
float:left;
line-height:30px;
text-decoration:none;
}


.news_content ul li span a:hover{
color:#002f7b;
}

.news_content ul li span img{
width:25px;
padding-top:9px;
padding-bottom:9px;
float:left;
border:0px;
margin-left:5px;
}


.news_content ul li em{
width:47px;
height:30px;
line-height:30px;
text-align:center;
float:left;
color:#999999;
}


.news_bottom{
background:url(../images/newbottom.jpg) no-repeat;
width:459px;
height:5px;
float:left;
}


.right_title{
width:251px;
height:37px;
background:url(../images/rbg.jpg) no-repeat;
padding-left:10px;
line-height:37px;
float:left;
}

.nav_span{
color:#FFF;
width:60px;
height:30px;
padding-top:7px;
float:left;
line-height:30px;
text-align:center;
}
.nav_span:hover{
color:#002f7b;
cursor:pointer;
background:url(../images/home_right_nav.png) no-repeat;
}
.hide{display:none;}
.span_visit{
color:#FFF;
width:60px;
height:30px;
padding-top:7px;
float:left;
line-height:30px;
text-align:center;
color:#002f7b;
background:url(../images/home_right_nav.png) no-repeat;
}


.right_bottom{
width:261px;
height:9px;
float:left;
background:url(../images/rbottom.jpg) no-repeat;
}

.right_content{
width:239px;
padding-left:10px;
padding-right:10px;
height:auto;
border-left:1px solid #e0e0e0;
border-right:1px solid #e0e0e0;
float:left;
background:#FFF;
}

.right_content ul{
width:239px;
padding:0px;
margin:0px;
list-style:none;
float:left;
display:none;
}

.right_content ul li{
width:239px;
height:auto;
padding-top:3px;
line-height:25px;
float:left;
overflow:hidden;
border-bottom:1px dashed #e0e0e0;
}

.right_content ul li a{
color:#000;
text-decoration:none;
}

.right_content ul li a:hover{
color:#002f7b;
}

.link_img{
width:243px;
height:auto;
float:left;
}

.link_img a img{
width:242px;
height:54px;
float:left;
border:0px;
margin-top:5px;
}